/*
Design by Bohdan & Radovan Jankovic - save as UTF8 - NoBom = brombridge webpage
*/
*{
	margin:0px;
	padding:0px
}
html {
	width:100%;
	height:100%;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	/* font-family: Georgia,"Times New Roman", Times, serif;  */
	font-size: 13px;
	color: #4A4A4A;
	background-color: #fff;
	/* text-align: justify; */
	
}

body.contentpane {
	width: auto; /* Printable Page */
	margin: 1em 2em;
	line-height: 1.3em;
	font-size: 12px;
	color: #333;
	background-color: #fff;
	
	
}

body.contentpane  li {
	background-image: none;
	padding: 0;
	margin: 0 0 0 20px;
	list-style-type: disc;
	
}

h1, h2, h3, h4, h5, h6, ul, ol, dl, address  { margin: 0; padding: 0 }
h1, h2, TD.contentheading, #content-m .componentheading, .contentheading { font-weight: bold; font-size: 1.4em; /* border-bottom: 1px solid #848484; margin: 15px 0 10px 0;*/ padding: 5px 0 0 0; }
h3 { font-weight: bold; font-size: 1.3em; color: #356D9C;/* border-bottom: 1px solid #848484; margin: 15px 0 10px 0;*/ padding: 10px 0 5px 0; }
h4{ font-weight: normal; font-size: 1.1em; color: #F37100;}
h5{ }
h6{ }

input.button { cursor: pointer; }

.fl { float:left; }

.contentpaneopen{ padding:0 0 15px 0; }

/* ul { 	/* list-style: none; */      /*list-style-type: disc; 	list-style-position:inside; padding: 0px; margin: 0px; } */

/* #broombridge-content li { 	padding: 0px; 	margin: 0px; } */

ul { list-style: none; }

ul li {
	padding-left: 20px;
	background: url(../images/bullet.gif) no-repeat 4px 8px;
	line-height: 140%;
}

ol li {
	margin-left: 20px;
	line-height: 140%;
}

th {
	padding: 5px;
	font-weight: bold;
	text-align: left;
}

fieldset {
	border: none;
	padding: 10px 5px;
	background: url(../images/hdot2.gif) repeat-x top;
}

fieldset a {
	font-weight: bold;
}

.clear {
	clear: both;
	margin: 0px;
	padding: 0px;
	height: 0px;
}

#contentarea {
}

/* Normal link */
a {
	color: #BD0000;
	text-decoration: none;
}

a:hover, a:active, a:focus {
	color: #333333;
	text-decoration: underline;
}

a img  { border: none }


#page_bg {
	background: url(../images/bkg_gradient.jpg) repeat-x top;
	background-color: #D6F5F8;
	
}

#background-efects {
	background: url(../images/bkg_effect.png) no-repeat center top;
	
}
#page-bottom-border { height: 10px; }
#system-debug { 	color: #000; }

#wraper  { margin-right: auto; margin-left: auto; width: 980px;}	
#header, #user3, #slideshow, #user4, #content, #user5, #footer, #debug  { width: 980px;}

#header { height: 118px; }
#user3 { height: 62px; /* background-color: #4d4d4d; */ background: url(../images/bkg_menu_user3.png) no-repeat center top;  text-align: center;  }
#footer { height: 90px; padding: 0px;  background: url(../images/bkg_footer.png) no-repeat center top;   color: #fff; font-size: 13px; font-weight: bold; }
#f-copyright { width: 520px; height: 67px; padding: 13px 0 10px 30px; float: left; }
#f-info { width: 400px; height: 70px; padding: 10px 30px 10px 0; float: right; padding-top: 20px; font-size: 14px; font-weight: bold;}
#footer-address { margin: 8px 0 0 0;}

#header img { margin: 27px 0 0 0; }
#header-logo { width: 530px; float: left; margin: 0 0 0 10px; }
#header-info { width: 440px; float: right; text-align: right; }
#header-info-top { width: 430px; height: 50px; float: left; margin: 0 10px 0 0; text-align: right; }
#header-info-bottom { width: 430px; height: 68px; float: right; margin: 0 10px 0 0; text-align: right;  color: #fff; font-size: 16px; }

/* MENU Top - info */
#header-info-top .menu  li { display:inline; padding: 0; margin: 0; background-image: none;}
#header-info-top .menu  li li{ display:none; }
#header-info-top .menu  a { margin:0 0 0 16px; color:#3C3836; text-decoration:none; line-height: 40px; font-size: 12px; color: #fff; font-weight: bold; }
#header-info-top .menu  a:visited{text-decoration:none}
#header-info-top .menu  a:hover { text-decoration:underline /* color: #535353; */}
span.topmodule-big  {font-size: 27px; font-weight: bold; }

/* Content - main parts for design of template - rounded corners */
#content-t { height: 15px; width:980px; background: url(../images/content_bkg_t.png) no-repeat center top; }
#content-m { width:980px; background: url(../images/content_bkg_m.png) repeat-y center; }
#content-b { height: 25px; width:980px; background: url(../images/content_bkg_b.png) no-repeat center top; }
#content-fl, #content-fr  { width:580px;   }
#content-fm { }
#content-backrgound-fm { }
#contentarea,  #contentarea-fm  { width:920px; margin: 0 30px 0 30px;  }
#content-backrgound-fl, #content-backrgound-fr { width:540px; margin: 0 10px 0 30px;  float: left;    }

#slideshow { height: 350px; width:970px; background: url(../images/slideshow_intro_00.png) no-repeat center top; margin: 0 5px 0 5px; padding: 8px 0 0 0; }
#slideshow  .moduletable { margin: 0 10px 17px 10px; background-color: pink; }

#leftcolumn, #rightcolumn { margin: 0 10px 0 20px; /* background-color: pink; */ width: 370px; float: right; }

.text-on-left {  margin: 0 15px 0 0; width: 580px; float: left; }
.text-on-right { width: 320px; float:right;  }

#rightcolumn .moduletable, #leftcolumn .moduletable {  margin: 0 20px 0 0; }


/* MENU User3 */
/* #user3-menu .moduletable_menu    { font: bold 12px "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif; margin: 0; padding: 0; border: 0 }
/* #user3-menu .moduletable_menu .menu ul    { background: #333333 scroll center; list-style-type: none; /* list-style-position: */ /*; margin-right: auto; margin-left: auto; padding: 0; width: 816px; height: 47px } */
/* #user3-menu .moduletable_menu .menu li { padding: 0; float: left }
/* #user3-menu .moduletable_menu .menu li a { color: #cccccc; font-weight: normal; line-height: 47px; text-decoration: none; background: #333333 url("../images/seperator.gif") no-repeat right bottom; text-align: center; display: block; margin: 0; padding: 0 25px }
/* #user3-menu .moduletable_menu .menu li a:hover, .menu ul li:hover a { color: #ffffff; text-decoration: none; background: #009CE6 url("../images/hover.gif") no-repeat center bottom }
/* #user3-menu .moduletable_menu .menu li ul { background: #333333; display: none; margin: 0; padding: 0; position: absolute; z-index: 200; width: 225px; height: auto; border: 0 }
/* #user3-menu .moduletable_menu .menu li:hover ul { display: block }
/* #user3-menu .moduletable_menu .menu li li { background: url("../images/sub_sep.gif") no-repeat left bottom; display: block; margin: 0; padding: 0; width: 225px; float: none }
/* #user3-menu .moduletable_menu .menu li:hover li a { background: transparent }
/* #user3-menu .moduletable_menu .menu li ul a { font-size: 12px; font-style: normal; text-align: left; display: block; margin: 0; padding: 0 10px 0 15px; height: 47px }
/* #user3-menu .moduletable_menu .menu li ul a:hover, .menu li ul li:hover a { color: #ffffff; text-decoration: none; background: #D889C1 url("../images/hover_sub.gif") no-repeat left center; border: 0 }
/* #user3-menu .moduletable_menu .menu p { clear: left } */

/* MENU User3 */
/* #user3-menu     { text-align: center; }
/* #user3-menu .moduletable_menu    { margin: 0; padding: 0  auto; border: 0; }
/* #user3-menu .moduletable_menu  ul    { list-style-type: none; height: 47px; /* border: solid 1px #7CFF99; */}
/* #user3-menu .moduletable_menu  li { padding: 0; float: left; background: none; }
/* #user3-menu .moduletable_menu  li a { font-size: 15px; color: #fff; font-weight: bold; line-height: 47px; text-decoration: none; /* background:  #333333  url("../images/seperator.gif") no-repeat right bottom; */ display: block; margin: 0; padding: 0 12px }

/* MENU User3 */
#user3-menu     { text-align: center; }
#user3-menu li { display:inline; padding: 0; margin: 0; background-image: none;}
#user3-menu li:before { content: "|"; color: #797979;}
#user3-menu li:first-child:before { content: ""; }
#user3-menu li ul{ display:none; }
#user3-menu  a { margin:0 10px; color:#3C3836; text-decoration:none; line-height: 47px; font-size: 15px; color: #fff; font-weight: bold; }
#user3-menu a:visited{text-decoration:none}
#user3-menu a:hover {/*text-decoration:underline */ color: #FF9B04;}
#user3-menu  .active li {/*text-decoration:underline */ color: #FF9B04;}

/* 5 modules User5 - colored*/
#user5 .moduletable, #user4 .moduletable    { margin: 0 30px 0 30px; }
#user5 .moduletable_color, #user4 .moduletable_color     { margin: 0; height: 190px;}

/* modules User4 - colored*/
#user4 .moduletable_blue, #user4 .moduletable_green , 
#user4 .moduletable_orange    { color: #fff; height: 100px; padding: 25px 10px 0 30px; }
#user4 .moduletable_yellow , #user4 .moduletable_light-green   { color: #000; height: 100px; padding: 25px 10px 0 30px; }

#user4 .moduletable_blue    { background: url("../images/bkg_user4_blue.png") no-repeat center top; }
#user4 .moduletable_green   { background: url("../images/bkg_user4_green.png") no-repeat center top; height:}
#user4 .moduletable_orange    { background: url("../images/bkg_user4_orange.png") no-repeat center top; }
#user4 .moduletable_light-green    { background: url("../images/bkg_user4_light-green.png") no-repeat center top; }
#user4 .moduletable_yellow    { background: url("../images/bkg_user4_yellow.png") no-repeat center top;  }
#user4 .user4-left  { width: 480px; float: left;}
#user4 .user4-right  { width: 460px; float: left; margin: 5px 0 0 0;}
#user4 .user4-right img  { margin:0 10px 0 0;}
span.name-of-service  { display: block; width: 460px; height: 43px; line-height:43px; font-size: 40px; }
span.price-of-service  { font-size: 23px; }

/*
#user4 .name-of-service  { width: 460px; float: left;}
#user4 .enquiry-form { width: 240px; float: left; }
#user4 .pdf-form { width: 240px; float: left; } */

/* Login - bottom of page */
/* #login     { margin: 0; padding: 0; text-align: center;}
#login li { display:inline; padding: 0; margin: 0; background-image: none;}
#login li:before { content: "|"; color: #797979;}
#login li:first-child:before { content: ""; }
#login li li{ display:none; }
#login  a { margin:0 10px; color:#3C3836; text-decoration:none; line-height: 20px; font-size: 12px; color: #767676; font-weight: normal; }
#login a:visited{text-decoration:none}
#login a:hover { text-decoration:underline;} */

#login     { margin: 0 10px 0 10px; padding: 0; }
#login  a    { text-decoration:none; line-height: 20px; color: #767676; }


/* Tooltips */
.tool-tip {
	float: left;
	border: 1px solid #D4D5AA;
	padding: 5px;
	background: #FFFFCC;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
	font-size: 100%;
	font-weight: bold;
}

.tool-text {
	margin: 0;
	font-size: 100%;
}

.chronoform a { color: #BDBDBD; }

/* frames - rounded corners */
.frame {  padding: 0 12px 12px 12px; background-color: #F0F8FE; margin: 5px 5px 0 0; border:1px solid #0073C4; border-radius:10px; -moz-border-radius:10px; /* Firefox 3.6 and earlier */  }
.frame-form {  padding: 8px; background-color: #EEEEEE; margin: 0 5px 5px 0; border:1px solid #808080; border-radius:10px; -moz-border-radius:10px; /* Firefox 3.6 and earlier */  }

/* Chronoforms custom formating */
span.cf_text { font-weight: bold; }
.form_element {
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    margin-bottom: 4px;
    margin-left: 10px;
    margin-top: 4px;
    width: 85%;
}
.form_element label {
    display: block;
    float: left;
    line-height: 16px;
    padding: 0 10px 0 0;
    vertical-align: middle;
}

/* Chrono Forms */
.chronoform  { display:none; }
/* .chronoform a { color: #B5B5B5; } */

/* Check Lists */
ul.checklist { list-style: none outside none; margin-bottom: 12px; margin-top: 7px; }
ul.checklist li { background: url(../images/icon_checklist.png) no-repeat scroll 0 3px transparent; margin-left: 0; padding: 0 0 10px 25px;}




